Activity log for bug #548800

Date Who What changed Old value New value Message
2010-03-26 13:31:21 Marc Tardif bug added bug
2010-03-26 13:32:10 Marc Tardif bug task added checkbox (Ubuntu)
2010-03-26 13:32:50 Marc Tardif branch linked lp:~cr3/ubuntu/lucid/checkbox/0.9.1
2010-03-26 13:33:06 Marc Tardif checkbox: assignee Marc Tardif (cr3)
2010-03-26 13:33:19 Marc Tardif checkbox (Ubuntu): assignee Mathias Gug (mathiaz)
2010-03-26 13:34:13 Marc Tardif checkbox: importance Undecided High
2010-03-26 13:34:13 Marc Tardif checkbox: status New In Progress
2010-03-26 13:34:13 Marc Tardif checkbox: milestone 0.9-featurefreeze
2010-03-26 13:34:35 Marc Tardif checkbox (Ubuntu): importance Undecided Wishlist
2010-03-26 13:34:35 Marc Tardif checkbox (Ubuntu): milestone ubuntu-10.04-beta-2
2010-03-29 20:02:18 Marc Tardif branch unlinked lp:~cr3/ubuntu/lucid/checkbox/0.9.1
2010-03-29 20:04:23 Marc Tardif branch linked lp:~cr3/ubuntu/lucid/checkbox/0.9.1
2010-03-30 01:16:59 Marc Tardif branch unlinked lp:~cr3/ubuntu/lucid/checkbox/0.9.1
2010-03-30 01:18:59 Marc Tardif branch linked lp:~cr3/ubuntu/lucid/checkbox/0.9.1
2010-03-30 06:24:40 Martin Pitt checkbox (Ubuntu): status New Confirmed
2010-04-01 02:39:45 Mathias Gug checkbox (Ubuntu): status Confirmed In Progress
2010-04-01 02:47:03 Mathias Gug nominated for series Ubuntu Lucid
2010-04-01 02:47:03 Mathias Gug bug task added checkbox (Ubuntu Lucid)
2010-04-01 02:47:17 Mathias Gug checkbox (Ubuntu Lucid): importance Wishlist High
2010-04-01 03:05:28 Mathias Gug checkbox (Ubuntu Lucid): assignee Mathias Gug (mathiaz)
2010-04-01 03:05:32 Mathias Gug checkbox (Ubuntu Lucid): status In Progress Triaged
2010-04-01 21:24:32 Marc Tardif branch linked lp:~cr3/ubuntu/lucid/checkbox/0.9.1
2010-04-02 00:34:33 Mathias Gug checkbox (Ubuntu Lucid): status Triaged Fix Committed
2010-04-02 00:34:37 Mathias Gug checkbox (Ubuntu Lucid): assignee Mathias Gug (mathiaz)
2010-04-02 07:06:06 Steve Langasek checkbox (Ubuntu Lucid): milestone ubuntu-10.04-beta-2
2010-04-02 17:03:59 Launchpad Janitor checkbox (Ubuntu Lucid): status Fix Committed Fix Released
2010-04-02 17:14:15 Launchpad Janitor branch linked lp:ubuntu/checkbox
2010-04-03 15:35:13 Marc Tardif checkbox: status In Progress Fix Released